Extending Qt Creator Manual | Program

Extending Qt Creator Manual 4.5.2

# Program Class

(QmlJS::LineInfo::Program)

- List of all members, including inherited members

## Public Functions

| Program()
| Program(const QTextBlock &begin, const QTextBlock &end)
QTextBlock | firstBlock() const
QTextBlock | lastBlock() const

## Member Function Documentation

### Program::Program()

Default constructs an instance of Program.

### Program::Program(const QTextBlock &begin, const QTextBlock &end)

Default constructs an instance of Program.

### QTextBlock Program::firstBlock() const

### QTextBlock Program::lastBlock() const